﻿#ci_events
{
    position: relative;
}
#ci_events_cover
{
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000000;
    left: 0;
    top: 0;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    text-align: center;
}
#ci_events_cover_top
{
    height: 40%;
}
#ci_events_cover_bottom
{
}
#ci_events_cover_bottom img
{
    width: 30px;
    height: 30px;
}
.ci-ico a
{
    cursor: pointer;
}
.ci-txt a
{
    cursor: pointer;
}

.ci-school-page .ci-events-gallery .ci-txt
{
    width:80%;
}
